Debian Bug report logs - #697188
[INTL: it] Italian translation of xsp debconf templates

version graph

Package: xsp; Maintainer for xsp is Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>;

Reported by: Fabio <rola.hack@gmail.com>

Date: Wed, 2 Jan 2013 12:33:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version xsp/3.0.11-1

Done: Jo Shields <directhex@apebox.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>:
Bug#697188; Package xsp. (Wed, 02 Jan 2013 12:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabio <rola.hack@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>. (Wed, 02 Jan 2013 12:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fabio <rola.hack@gmail.com>
To: submit@bugs.debian.org
Subject: [INTL: it] Italian translation of xsp debconf templates
Date: Wed, 02 Jan 2013 13:31:20 +0100
[Message part 1 (text/plain, inline)]
Package: xsp
Severity: wishlist
Tags: l10n patch

Hi,
attached is the Italian translation of xsp debconf templates.
Please include it in your next upload.

Thanks,
Fabio


[it.po (text/x-gettext-translation, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Jo Shields <directhex@apebox.org>:
You have taken responsibility. (Tue, 08 Oct 2013 15:51:22 GMT) Full text and rfc822 format available.

Notification sent to Fabio <rola.hack@gmail.com>:
Bug acknowledged by developer. (Tue, 08 Oct 2013 15:51:22 GMT) Full text and rfc822 format available.

Message #10 received at 697188-close@bugs.debian.org (full text, mbox):

From: Jo Shields <directhex@apebox.org>
To: 697188-close@bugs.debian.org
Subject: Bug#697188: fixed in xsp 3.0.11-1
Date: Tue, 08 Oct 2013 15:49:16 +0000
Source: xsp
Source-Version: 3.0.11-1

We believe that the bug you reported is fixed in the latest version of
xsp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697188@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jo Shields <directhex@apebox.org> (supplier of updated xsp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 08 Oct 2013 16:40:34 +0200
Source: xsp
Binary: dh-xsp mono-xsp2-base mono-xsp4-base mono-xsp4 mono-xsp2 mono-xsp asp.net-examples mono-apache-server4 mono-apache-server2 mono-apache-server mono-fastcgi-server4 mono-fastcgi-server2 mono-fastcgi-server
Architecture: source all
Version: 3.0.11-1
Distribution: unstable
Urgency: low
Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Changed-By: Jo Shields <directhex@apebox.org>
Description: 
 asp.net-examples - demo pages for ASP.NET infrastructure
 dh-xsp     - debhelper add-on to handle ASP.NET sites
 mono-apache-server - ASP.NET backend for mod_mono Apache module - default version
 mono-apache-server2 - ASP.NET 2.0 backend for mod_mono2 Apache module
 mono-apache-server4 - ASP.NET 1.1 backend for mod_mono Apache module
 mono-fastcgi-server - ASP.NET backend for FastCGI webservers - default version
 mono-fastcgi-server2 - ASP.NET 2.0 backend for FastCGI webservers
 mono-fastcgi-server4 - ASP.NET 4.0 backend for FastCGI webservers
 mono-xsp   - simple web server to run ASP.NET applications - default version
 mono-xsp2  - simple web server to run ASP.NET 2.0 applications
 mono-xsp2-base - base libraries for XSP 2.0
 mono-xsp4  - simple web server to run ASP.NET 4.0 applications
 mono-xsp4-base - base libraries for XSP 4.0
Closes: 697188 717204
Changes: 
 xsp (3.0.11-1) unstable; urgency=low
 .
   * [cba6453] Imported Upstream version 3.0.11
   * [7709f54] Updated Japanese translation. Thanks to victory
     <victory.deb@gmail.com> (Closes: #717204)
   * [fdfbb9d] Updated Italian translation. Thanks to Fabio
     <rola.hack@gmail.com> (Closes: #697188)
Checksums-Sha1: 
 b0547e7f49f50e8fb67befedf8de54d10ac9ecdf 2367 xsp_3.0.11-1.dsc
 55999588e674ec52808b59d8c2b0a09a226f09a5 431733 xsp_3.0.11.orig.tar.gz
 9afe02ca98b70d70e1a0a01f1512039e7f71a8fb 61919 xsp_3.0.11-1.debian.tar.gz
 8c272b30f3304c557da84baad37ae9fe5dbe94ee 49306 dh-xsp_3.0.11-1_all.deb
 75a27a12b25f8116762b0df4544b0c196c96f488 68936 mono-xsp2-base_3.0.11-1_all.deb
 ccecf378ab6c4b305f25e2e5ebce10de5934b06c 69018 mono-xsp4-base_3.0.11-1_all.deb
 0f3629a73097fe89a3d2b8e725d17414c49b5f31 86992 mono-xsp4_3.0.11-1_all.deb
 f48dde91b02213d68d0eb64e67601220b2bfc88d 87294 mono-xsp2_3.0.11-1_all.deb
 a3e3b7b8e0197dbccbbec591d375201d9e5bca24 44174 mono-xsp_3.0.11-1_all.deb
 a16223b43d01213a9eab3c7f740f03a7e22d5872 107050 asp.net-examples_3.0.11-1_all.deb
 46204514204931d18124fd49be653b9e6e5e7a2f 85112 mono-apache-server4_3.0.11-1_all.deb
 e2f76c71576e645f731cda5aee15f627b29dc88d 85120 mono-apache-server2_3.0.11-1_all.deb
 24929d626b7d2c839ebfea7198782554774bb30b 44198 mono-apache-server_3.0.11-1_all.deb
 af81e4e13c44e58b8722445b277c2cd7ea2d0073 76884 mono-fastcgi-server4_3.0.11-1_all.deb
 f2a54bece5401949b91c02d571f7c0542d2cbea3 76724 mono-fastcgi-server2_3.0.11-1_all.deb
 cb50fdd34fb534f7932e8ead517f0a41f5afb4a2 44178 mono-fastcgi-server_3.0.11-1_all.deb
Checksums-Sha256: 
 a8361897acf2e72e60b6712a9cc4e24dd018aa0aab42dff1aff0842dffa333f6 2367 xsp_3.0.11-1.dsc
 f7b8b7b35e7fc1247fb70a2af942d76f47f3b39abc27f238cdd42886da2ea833 431733 xsp_3.0.11.orig.tar.gz
 c8945159a7cf74bf0f190634d9e7f375f861b420eb21f4b121c7a8f2bfd5704a 61919 xsp_3.0.11-1.debian.tar.gz
 c97bfc55774cda2ab584c89a87c4a482a81a77146e9243a7b2b86f8570f666ca 49306 dh-xsp_3.0.11-1_all.deb
 9bfddb3e5c06973181e85b4bd45457694e193f8280b250a9d210ae67e63f7a86 68936 mono-xsp2-base_3.0.11-1_all.deb
 5f037263bcf4c3ee954e2623a2ea210a96ed879f21e0dfa1fec499c9ed795027 69018 mono-xsp4-base_3.0.11-1_all.deb
 71679e51a241dea64117a34eeceea2393b76b59f94e7bc279b79476cbd14000e 86992 mono-xsp4_3.0.11-1_all.deb
 318dd5b417c731a6dcdff0970c5e4d447140d9c1484a384d6d9b303fa125a494 87294 mono-xsp2_3.0.11-1_all.deb
 c67d8976d2fe01202711fda81a3f4d645835087b8759c2da95c0b336020fd8dc 44174 mono-xsp_3.0.11-1_all.deb
 cfe07569e8a6e8e70d719f5461a2d5f9c8609f7a945b02ae31ee96d7b7c8bb0d 107050 asp.net-examples_3.0.11-1_all.deb
 99281cd0aff5f50844aa7a219062663951c2f91491cfd8c2102697dee0137631 85112 mono-apache-server4_3.0.11-1_all.deb
 1aa7251b75f0fd487bbb66d44ce72bde2c365d527ffe699e33d0b3e0399b7fef 85120 mono-apache-server2_3.0.11-1_all.deb
 1d97a82eb706533a7bae68a96e866a166e2ebf3bc1478942eb7ad4d1cf657692 44198 mono-apache-server_3.0.11-1_all.deb
 e3256855c2158e215f2ce9f85139e5f1844888642e2b9a2b22270398af2ba842 76884 mono-fastcgi-server4_3.0.11-1_all.deb
 a92561d3c929f28e171887cf34cd3cfa47c34cb7bb0c42bbc4349c03049bbe4e 76724 mono-fastcgi-server2_3.0.11-1_all.deb
 1e856bde6b4f774b83d2d830402805737d61c2ac1ab52cfca20463881c0198f2 44178 mono-fastcgi-server_3.0.11-1_all.deb
Files: 
 d0849b56190ca92fdf288db8767e6739 2367 web optional xsp_3.0.11-1.dsc
 51f5cddda76c0983360bd7d046b736d7 431733 web optional xsp_3.0.11.orig.tar.gz
 89ed27a09b567a2159ce0d5dbbbcf8c2 61919 web optional xsp_3.0.11-1.debian.tar.gz
 a4723ad256cc6df535d2bd0ca0fa06ca 49306 web optional dh-xsp_3.0.11-1_all.deb
 af073194c0d2c8e9492b3a172f6c3679 68936 web optional mono-xsp2-base_3.0.11-1_all.deb
 427505a290c9cc0e31159760708ff26e 69018 web optional mono-xsp4-base_3.0.11-1_all.deb
 ee169cbf44cc9528a52819bf628f8854 86992 web optional mono-xsp4_3.0.11-1_all.deb
 92131b2d0592c330785b6b03375c2bc1 87294 web optional mono-xsp2_3.0.11-1_all.deb
 a14897f398b054433237f5feb871bee2 44174 web optional mono-xsp_3.0.11-1_all.deb
 fbf8a4e7e4b53f47271c6163b15346f3 107050 web optional asp.net-examples_3.0.11-1_all.deb
 7242616d8c9b830d401337c1d88bf42c 85112 web optional mono-apache-server4_3.0.11-1_all.deb
 002549a5a08eef2b74619fc3a45e9591 85120 web optional mono-apache-server2_3.0.11-1_all.deb
 6a4dfc17415d75ed4f0ce6638d28c0a5 44198 web optional mono-apache-server_3.0.11-1_all.deb
 de5f28b5d65b514194aad6def282acb3 76884 web optional mono-fastcgi-server4_3.0.11-1_all.deb
 416f025f2fc56ee26ffa1f4622e003f7 76724 web optional mono-fastcgi-server2_3.0.11-1_all.deb
 5374cc90ec56f22ae9756f504623fc4c 44178 web optional mono-fastcgi-server_3.0.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJSVCYWAAoJEMkPnLkOH60M2JEH/jygvCA4exGyl+UE8IIWK6Vc
45Mi1ucuF+fEDFqd7EybyUQTzMh4E0v9XOPbeLIigJvXFcRV67Si2MZtjlOT1E0t
ns4eXsirHODgCfXR3Elw7C8AnCPm3cGnXu9kYBztW2EjWXalD+tjrsKKgQVTSfLB
11eS5EUBxkirji39nXswSycRAdxaWcoybNM/RJCZIlCinnUvgRo0i/E9X+xzu/Py
ntaCEH4lGFUimsYuFwtgGKiWY8J7F4L4BmJsLoCbyaeZc8fTy4/dTHy+iOP8RsAX
/a3XerXnB4gA3nrdoBbQuAhwpfn3Rj07Q3HPwAhDwyGQkfon2LL1GmeEJAO5fEo=
=UJDK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 23 Dec 2013 07:43:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:04:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.